/** 	
  *	Place Here your base Colors Settings
  * 
  * NOTE: This file must be set only once you define the base colors and 
  *   	  their respective CSS selectors. If you choose a new color set on your
  * 	  Theme Settings page, you MUST "Save Configuration" to changes take 
  * 	  effect. Remember this file get's duplicated with the new HEX color
  *	  	  values and placed under the "sites/default/files/color" folder.
 **/

 /* Color 1 */
#header {	
	background-color: #dddddd;	
}

 #main {	
	color: #dddddd;	
}


/* Color 2 */
 #header {	
	background-color: #aaaaaa;	
}

 #main {	
	color: #aaaaaa;
}


/* Color 3 */
#header {	
	background-color: #777777;
}

 #main {	
	color: #777777;	
}


/* Color 4 */
#header{	
	background-color: #333333;	
}

#main{	
	color: #333333;	
}


/* Color 5 */
#header {
    background-color: #000000;	
}

#main {
    color: #000000;	
}